Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83384 - RFE: default to file:///usr/share/doc/HTML/index.html
Summary: RFE: default to file:///usr/share/doc/HTML/index.html
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: galeon
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Blizzard
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 79579 CambridgeTarget
TreeView+ depends on / blocked
 
Reported: 2003-02-03 18:32 UTC by Gene Czarcinski
Modified: 2007-04-18 16:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-10-24 14:19:20 UTC


Attachments (Terms of Use)

Description Gene Czarcinski 2003-02-03 18:32:34 UTC
Description of problem:

It would be nice if galeon defaulted to file:///usr/share/doc/HTML/index.html ad
the home page in a similar manner that mozilla does (and netscape did before it).

Comment 1 Christopher Blizzard 2003-10-24 14:19:20 UTC
This is part of RH 9, but I'm not going to go back and fix this now.  Also,
we're not even shipping galeon anymore.


Note You need to log in before you can comment on or make changes to this bug.